<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml2/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<HEAD><TITLE><? echo $titl; ?></TITLE>
<META http-equiv=content-type content="text/html; charset=utf-8">
<link rel="stylesheet" href="../style/template_adm.css" type="text/css"/>
<script type="text/javascript" src="<?=$base_path?>lib/flash.js"></script>
<script type="text/javascript" src="<?=$base_path.'js/'?>jquery-1.4.2.js"></script>
<script type="text/javascript" src="<?=$base_path.'js/'?>cookies.js"></script>

<![if !IE]>
<script type="text/javascript" src="<?=$base_path.'js/'?>jquery.corner.js"></script>
<?
if($rru['round'])
{
?>
<script type="text/javascript">
$(document).ready(function(){
$(".imground").corner("round");
$(".submit").corner("round");
});
</script>
<?
}
?>
<![endif]>

</HEAD>
<BODY 
style="MARGIN: 0px auto; POSITION: inherit; width: 1000px">
<?
$v_cabinete=1;
include_once($base_path."blok/top_form.php"); 
$r=mysql_query("SELECT summa FROM akk WHERE id_akk='".intval($_SESSION['ID_P'][1])."'");
$rr=mysql_fetch_array($r);
$sum=$rr[0];
?>

<table cellpadding="3" cellspacing="3" width="100%">
	<tr>
		<td width="170" valign="top">
		В Вашем кошельке<br>
		<?='<font color=red>'.intval($sum).'</font>'.' '.$rru['cena_valuta']?>
		<br><br>
	<a href="?vihodu=1"><font color=green>Выход</font></a><br>
		<? 
		include('menu.php'); $dir_tek=dir_top();
		echo $dob_mag;
		?>
		</td>
		<td valign="top">
